base: 'https://www.hallescherfc.de/'
baseVariants:
  -
    base: 'https://hfc.muthsev.de/'
    condition: 'getenv("HTTP_HOST") == "hfc.muthsev.de"'
  -
    base: 'https://loc.hallescherfc.de:59864/'
    condition: 'getenv("HTTP_HOST") == "loc.hallescherfc.de:59864"'
  -
    base: 'https://dev.hallescherfc.de/'
    condition: 'getenv("HTTP_HOST") == "dev.hallescherfc.de"'
errorHandling:
  -
    errorCode: 404
    errorHandler: Page
    errorContentSource: 't3://page?uid=37'
languages:
  -
    title: German
    enabled: true
    languageId: 0
    base: /
    typo3Language: de
    locale: de_DE
    iso-639-1: de
    navigationTitle: Deutsch
    hreflang: de-de
    direction: ltr
    flag: de
    websiteTitle: ''
muthsevcontent_PAGE_FOOTER_META_MENU_ITEM_UIDS: '412,413,125,457,440,473'
muthsevcontent_PAGE_HEADER_MAIN_MENU_ITEM_UIDS: '187,2,26,148,465,160,199'
muthsevcontent_PAGE_HEADER_META_MENU_ITEM_UIDS: '26,125,29'
muthsevmembers_ACCOUNT_ADDRESS_CREATE_PID: ''
muthsevmembers_ACCOUNT_ADDRESS_LIST_PID: ''
muthsevmembers_ACCOUNT_ADDRESS_UPDATE_PID: ''
muthsevmembers_ACCOUNT_ENTRY_PID: 119
muthsevmembers_ACCOUNT_PHONE_CREATE_PID: ''
muthsevmembers_ACCOUNT_PHONE_LIST_PID: ''
muthsevmembers_ACCOUNT_PHONE_UPDATE_PID: ''
muthsevnews_NEWS_AUTHOR_GROUP_UID: 4
muthsevshop_CART_PAGE_UID: 29
muthsevshop_CHECKOUT_PAGE_UID: 30
muthsevshop_PRODUCT_DETAIL_PAGE_UID: 26
muthsevshop_SHOP_ENTRY_PAGE_UID: 26
muthsevshop_STORAGE_PID_ORDERS: ''
muthsevshop_STORAGE_PID_PRODUCTS: 135
rootPageId: 1
websiteTitle: 'Hallescher FC e.V. Hallescher Fußball Club, Halle Fußball 3. Liga Sachsen-Anhalt'
imports:
  -
    resource: 'EXT:muthsevmembers/Configuration/Routes/AccountPages.yaml'
  -
    resource: 'EXT:muthsevshop/Configuration/Yaml/ProductPage.yaml'
  -
    resource: 'EXT:muthsevshop/Configuration/Yaml/ProductCategoryPage.yaml'
  -
    resource: 'EXT:muthsevnews/Configuration/Routes/News.yaml'

